from django.urls import path
from main.views import create_admin_user, create_normal_user, show_main, login_user, logout_user, show_home

app_name = 'main'

urlpatterns = [
    path('', login_user, name='login'),
    path('login/', login_user, name='login'),
    path('logout/', logout_user, name='logout'),
    path('main/', show_main, name='show_main'),
    path('create-admin-user/', create_admin_user, name='create_admin_user'),
    path('create-normal-user/', create_normal_user, name='create_normal_user'),
    path('home/', show_home, name='show_home')
]